;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
JUMP=Πηδάει
OVERCREST=Στο χάσιμο
CREST=Χάσιμο
BRIDGE=Γέφυρα
FORD=Ποτάμι
BUMP=Σκάει
WATER=Νερό
PUDDLE=Λακούβα
TREE=Δέντρο
STUMP=Κορμό
STONE=Πέτρα
ROCK=Βράχος
SIGN=Πινακίδα
BUSH=Θάμνος
BARRELS=Βαρέλια
OVER_BRIDGE=Στο γεφύρι
OVER_RAILS=Στις γραμμές
OVER_RAILWAY=Στο εκκλησάκι
NETTING=Δύχτι
TYRES=Λάστιχα
SPECTATORS=Θεατές
MARSHALLS=Κριτές
TAPE=Ταινία
MOUNTAIN=Βουνό
ON_MOUNTAIN=Στο βουνό
STONES=Πέτρες
ON_STONES=Στις πέτρες
LEFT_ENTRY_CHICANE=Σικέιν απο ΑΡ
RIGHT_ENTRY_CHICANE=Σικέιν απο ΔΕ
CHICANE=Σικέιν
TREES=Δέντρα
SMALL_BRIDGE=Γεφυράκι
CONE=Κώνο
AT_CONES=Στους κώνους


